/* Default browser style reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}table { border-collapse: separate; border-spacing: 0; }caption, th, td { text-align: left; font-weight: normal; }table, td, th { vertical-align: middle; }blockquote:before, blockquote:after, q:before, q:after { content: ""; }blockquote, q { quotes: "" ""; }a img, input[type="submit"]::-moz-focus-inner { border: none; }a:focus, input {outline:0;}*,*:after,*:before {-webkit-text-size-adjust:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;margin: 0;}a{text-decoration:none;}
a{color:#444;}
/* General page architecture */
body{width: 100%;font-size: 11px;line-height: 16px;color: #333;font-family: arial,sans-serif;background: #f3f3f3 url('../img/header2.png') 50% 0 no-repeat;}
#header{width:952px;margin:0 auto;height:105px;color:#fff;overflow:hidden;}
#header a.vinci_header {display:block;position:relative;top:36px;left:7px;}
#header a.neh {display:block;position:relative;top:-15px;right:-615px;}
#header a.home {display:block;position:relative;top:13px;left:5px;}
nav {position:relative;top: -10px;left: 30px;}
nav ul {font-size: 12px;margin: 0;padding: 0;list-style: none;}
nav ul li {display: block;position: relative;float: left;}
nav ul li a {display: block;text-decoration: none;padding: 7px 15px 3px 15px;margin-left: 10px;white-space: nowrap;color:#fff;text-align:center;}
#page{width:952px;margin: 0 auto;background: #fff;min-height:480px;padding-bottom: 15px;-webkit-box-shadow: 0 11px 9px -6px rgb(221, 221, 221);-moz-box-shadow: 0 11px 9px -6px rgb(221, 221, 221);box-shadow:0 11px 9px -6px rgb(221, 221, 221);z-index:200;position: relative;}
#main{border-left: solid 194px transparent;}
#footer{padding:10px 0;z-index:100;position:relative;width:952px;margin:0 auto 36px auto;background:#fff url('../img/footer/footer-background.gif') right top repeat-y;overflow:hidden;color:#8a8a8a;font-size:11px;line-height:auto;}
.header{font-family: "ITC Galliard Std", Georgia, "Times New Roman" !important; color: #7A2325; font-size: 24px; margin-bottom: .5em; line-height:120%;}
p.h{font-weight: bold; font-size: 12px; margin-top: 2px; color: #7A2325;}
h3, .content strong {color: #7A2325; font-size: 12px; margin-top: 1.25em; margin-bottom: 3px; font-weight: bold;}
.main_image{padding-bottom: 25px;}
.col{width: 344px; float: left; margin-right: 28px;}
.content p {line-height: 170%; padding-bottom: 3px; padding-top: 5px;}
.content ul{list-style: none; margin-left: 35px;}
.content li i {color: #9b2225;}
.content:after {content: " ";display: block;height: 0;clear: both;}
.content.resources li {margin-bottom: 8px;}
.content.resources .col {margin-right: 0;}
.content.resources li a span {font-style: italic; color: gray;}
.content.resources li a span i {color: #ff5a00;}
.resources li a {color: #565656;}
.resources li a.active{color: #7A2325;}
.tight_p p {margin: 0; padding: 0; font-size: 11px;}
.tight_p p.essay_link{margin-left: 15px; margin-bottom: 5px;}
.tight_p p.essay_link a {color: #ff5a00;}
a.essay_link{color: #ff5a00;}
.tight_spaces .tight_p {margin-bottom: 10px;}
.suggested-readings{width: 528px;}
.suggested-readings p {margin-bottom: 10px;}
.essay-image{float:right; margin: 15px;}
.essay-image p{width:165px !important;color:#777;margin-left:195px;position:absolute;}
.content .cap-before{margin-top: -3px;}
.content .cap-after{padding-top: 0;}
.content .essay p {width:528px;}
.essay {margin-top: 15px;}
.essay .block {margin-left:40px;}
div.break {margin-top:15px;}
span.bold{font-weight: bold;}
/*#footer a {color:#565656;}
#footer a.art_dept {display:block;position:relative;float: right;top: 80px;}
#footer div.copyright {position:relative;top: 7px;left: 205px;line-height: 19px;}
#footer div.contact {position:relative;top: -31px;left: 615px;}
#footer div.address {position:relative;top: -46px;left: 784px;line-height: 13px;}*/

/* Home page */
#panels {width:863px;margin:0 auto;}
#panels img {float:left;margin:0 19px 19px 0;}
#panels img.end {margin-right:0;}
#panels img.bottom {margin-bottom:0;}

/* General */
.clr{clear:both;}
.fl_left{float:left;}
.fl_right{float:right;}
.text_left{text-align:left;}
.text_center{text-align:center;}
.text_right{text-align:right;}
.center{margin:0 auto;}

.home-header {
	font-size: 18px;
}

.home-clear {
	background-image: url('../img/shadow-navigation-bottom.gif');
	height: 20px;
	width: 100%;
}

/* Poem formatting */
#page.estes .content .essay p {
	white-space: pre;
	line-height: 10px;
}
#page.estes .content .essay .essay-image p {
	white-space: normal;
	line-height: 170%;
}

/* Navbox - Minify */
.hidden { display: none; }

div#nav_box {
	width: 180px;
	margin-right: 14px;
	margin-top: 15px;
	float: left;
}

.orange {
	color: #ea7125;
}

ul#nav {
	/*margin: 0 0 5px;*/
	padding: 0;
}

ul#nav li {
	list-style-type: none;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	margin-left: 8px;
	/*margin-top: 5px;*/
}

ul#nav li a {
	color: #565656;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav li a:hover {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav li a:visited {
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav li a.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav li a.active:hover {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav li span.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul {
	margin: 0 0 0 15px;
	padding: 0;
}

ul#nav ul li {
	list-style-type: none;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	text-indent: -12px;
	margin-top: 8px;
}

ul#nav ul li a {
	color: #565656;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav ul li a:hover {
	color: #9b243e;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li a:visited {
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li a.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav ul li a.active:hover {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li span.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li ul li {
	list-style-type: none;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	margin-top: 5px;
}

ul#nav ul li ul li a {
	color: #565656;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav ul li ul li a:hover {
	color: #9b243e;
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li ul li a:visited {
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li ul li a.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ul#nav ul li ul li a.active:hover {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

ul#nav ul li ul li span.active {
	color: #9b243e;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

/* footer minify */
.footer_copy {
	color: #8a8a8a;
	font: 11px/18px Arial, Helvetica, Geneva, sans-serif;
}

.footer_copy_tight {
	color: #8a8a8a;
	font: 11px/13px Arial, Helvetica, Geneva, sans-serif;
}

.footer_copy a {
	color: #565656;
	font: 11px/18px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

.footer_copy a:hover {
	color: #565656;
	font: 11px/18px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
}

.footer_copy a:visited {
	color: #565656;
	font: 11px/18px Arial, Helvetica, Geneva, sans-serif;
}

.one .footer_copy, .one .footer_copy_tight {
	padding-top: 6px;
}

.footer_link {
	position: relative;
	top: -3px;
}

.rule_horizontal_dotted {
	background: url(../img/footer/rule-horizontal-dotted.gif) repeat-x;
	background-position: 0 15px;
	height: 18px;
}





div.essay, .content div.essay p {
        width: 360px;
        float:left;
    }
    div.essay-image {
        width:360px;
        float:right;
        margin-top:24px!important;
    }
    p.expand {
        width:528px!important;
    }
    div.clr {
        clear: both;
    }